Comment 6 for bug 934235

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package rhythmbox - 2.95.5-0ubuntu1

---------------
rhythmbox (2.95.5-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #949424)
    - Add support for allowing plug-ins to specify that they should be
      enabled by default. (LP: #934235)
    - Magnatune plug-in is re-enabled upstream.
    - Removal of gtk_dialog_run in most all cases.
    - Porting of more plug-ins to python-gi.
  * debian/control, debian/*.install:
    - Remove the useless coherence plug-in install file.
    - Move some core plug-ins into main rhythmbox package.
      + audiocd, generic-player, iradio, mmkeys, power-manager, rb
    - Split out the NPAPI plug-in to a separate package.
    - Split out the zeitgeist plug-in to a separate package.
    - Split out the magnatune store plug-in to a separate package.
    - Split out the visualizer plug-in to a separate package.
      + Disable building the visualizer plug-in package, as it needs
        libmx which is in universe and not main.
  * debian/patches/*:
    - Refreshed patches against new source that had problems applying.
    - Remvoe the mpris name patch which is included upstream.
 -- Rodney Dawes <email address hidden> Fri, 09 Mar 2012 07:24:47 +0100